@font-face {
    font-family: WooCommerce;
    src: url('../fonts/WooCommerce.woff') format('woff');
    font-weight: 400;
    font-style: normal;
}

body {
    font-family: WooCommerce, sans-serif;
}

div.pp_woocommerce .pp_content_container {
    background: #fff;
    border-radius: 3px;
    -webkit-box-shadow: 0 1px 30px rgba(0, 0, 0, .25);
    box-shadow: 0 1px 30px rgba(0, 0, 0, .25);
    padding: 20px 0;
}

div.pp_woocommerce .pp_content_container::after,
div.pp_woocommerce .pp_content_container::before {
    content: ' ';
    display: table;
}

div.pp_woocommerce .pp_content_container::after {
    clear: both;
}

div.pp_woocommerce .pp_loaderIcon::before {
    height: 1em;
    width: 1em;
    display: block;
    position: absolute;
    top: 50%;
    left: 50%;
    margin-left: -.5em;
    margin-top: -.5em;
    content: '';
    -webkit-animation: spin 1s ease-in-out infinite;
    animation: spin 1s ease-in-out infinite;
    background: url(../images/icons/loader.svg) center center;
    background-size: cover;
    line-height: 1;
    text-align: center;
    font-size: 2em;
    color: rgba(0, 0, 0, .75);
}

div.pp_woocommerce div.ppt {
    color: #000;
}

div.pp_woocommerce .pp_gallery ul li a {
    border: 1px solid rgba(0, 0, 0, .5);
    background: #fff;
    -webkit-box-shadow: 0 1px 2px rgba(0, 0, 0, .2);
    box-shadow: 0 1px 2px rgba(0, 0, 0, .2);
    border-radius: 2px;
    display: block;
}

div.pp_woocommerce .pp_gallery ul li a:hover {
    border-color: #000;
}

div.pp_woocommerce .pp_gallery ul li.selected a {
    border-color: #000;
}

div.pp_woocommerce .pp_next::before,
div.pp_woocommerce .pp_previous::before {
    border-radius: 100%;
    height: 1em;
    width: 1em;
    text-shadow: 0 1px 2px rgba(0, 0, 0, .5);
    background-color: #444;
    color: #fff !important;
    font-size: 16px !important;
    line-height: 1em;
    -webkit-transition: all ease-in-out .2s;
    transition: all ease-in-out .2s;
    font-family: WooCommerce;
    content: '\e00b';
    text-indent: 0;
    display: none;
    position: absolute;
    top: 50%;
    margin-top: -10px;
    text-align: center;
}

div.pp_woocommerce .pp_next::before:hover,
div.pp_woocommerce .pp_previous::before:hover {
    background-color: #000;
}

div.pp_woocommerce .pp_next:hover::before,
div.pp_woocommerce .pp_previous:hover::before {
    display: block;
}

div.pp_woocommerce .pp_previous::before {
    left: 1em;
}

div.pp_woocommerce .pp_next::before {
    right: 1em;
    font-family: WooCommerce;
    content: '\e008';
}

div.pp_woocommerce .pp_details {
    margin: 0;
    padding-top: 1em;
}

div.pp_woocommerce .pp_description,
div.pp_woocommerce .pp_nav {
    font-size: 14px;
}

div.pp_woocommerce .pp_arrow_next,
div.pp_woocommerce .pp_arrow_previous,
div.pp_woocommerce .pp_nav,
div.pp_woocommerce .pp_nav .pp_pause,
div.pp_woocommerce .pp_nav p,
div.pp_woocommerce .pp_play {
    margin: 0;
}

div.pp_woocommerce .pp_nav {
    margin-right: 1em;
    position: relative;
}

div.pp_woocommerce .pp_close {
    border-radius: 100%;
    height: 1em;
    width: 1em;
    text-shadow: 0 1px 2px rgba(0, 0, 0, .5);
    background-color: #444;
    color: #fff !important;
    font-size: 16px !important;
    line-height: 1em;
    -webkit-transition: all ease-in-out .2s;
    transition: all ease-in-out .2s;
    top: -.5em;
    right: -.5em;
    font-size: 1.618em !important;
}

div.pp_woocommerce .pp_close:hover {
    background-color: #000;
}

div.pp_woocommerce .pp_close::before {
    font-family: WooCommerce;
    content: '\e013';
    display: block;
    position: absolute;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
    text-align: center;
    text-indent: 0;
}

div.pp_woocommerce .pp_arrow_next,
div.pp_woocommerce .pp_arrow_previous {
    border-radius: 100%;
    height: 1em;
    width: 1em;
    text-shadow: 0 1px 2px rgba(0, 0, 0, .5);
    background-color: #444;
    color: #fff !important;
    font-size: 16px !important;
    line-height: 1em;
    -webkit-transition: all ease-in-out .2s;
    transition: all ease-in-out .2s;
    position: relative;
    margin-top: -1px;
}

div.pp_woocommerce .pp_arrow_next:hover,
div.pp_woocommerce .pp_arrow_previous:hover {
    background-color: #000;
}

div.pp_woocommerce .pp_arrow_next::before,
div.pp_woocommerce .pp_arrow_previous::before {
    font-family: WooCommerce;
    content: '\e00b';
    display: block;
    position: absolute;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
    text-align: center;
    text-indent: 0;
}

div.pp_woocommerce .pp_arrow_previous {
    margin-right: .5em;
}

div.pp_woocommerce .pp_arrow_next {
    margin-left: .5em;
}

div.pp_woocommerce .pp_arrow_next::before {
    content: '\e008';
}

div.pp_woocommerce a.pp_contract,
div.pp_woocommerce a.pp_expand {
    border-radius: 100%;
    height: 1em;
    width: 1em;
    text-shadow: 0 1px 2px rgba(0, 0, 0, .5);
    background-color: #444;
    color: #fff !important;
    font-size: 16px !important;
    line-height: 1em;
    -webkit-transition: all ease-in-out .2s;
    transition: all ease-in-out .2s;
    right: auto;
    left: -.5em;
    top: -.5em;
    font-size: 1.618em !important;
}

div.pp_woocommerce a.pp_contract:hover,
div.pp_woocommerce a.pp_expand:hover {
    background-color: #000;
}

div.pp_woocommerce a.pp_contract::before,
div.pp_woocommerce a.pp_expand::before {
    font-family: WooCommerce;
    content: '\e005';
    display: block;
    position: absolute;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
    text-align: center;
    text-indent: 0;
}

div.pp_woocommerce a.pp_contract::before {
    content: '\e004';
}

div.pp_woocommerce #respond {
    margin: 0;
    width: 100%;
    background: 0 0;
    border: none;
    padding: 0;
}

div.pp_woocommerce #respond .form-submit {
    margin-top: 0;
    float: none;
}

div.pp_woocommerce .pp_inline {
    padding: 0 !important;
}

.rtl div.pp_woocommerce .pp_content_container {
    text-align: right;
}

@media only screen and (max-width: 768px) {
    div.pp_woocommerce {
        left: 5% !important;
        right: 5% !important;
        -webkit-box-sizing: border-box;
        box-sizing: border-box;
        width: 90% !important;
    }

    div.pp_woocommerce .pp_contract,
    div.pp_woocommerce .pp_expand,
    div.pp_woocommerce .pp_gallery,
    div.pp_woocommerce .pp_next,
    div.pp_woocommerce .pp_previous {
        display: none !important;
    }

    div.pp_woocommerce .pp_arrow_next,
    div.pp_woocommerce .pp_arrow_previous,
    div.pp_woocommerce .pp_close {
        height: 44px;
        width: 44px;
        font-size: 44px;
        line-height: 44px;
    }

    div.pp_woocommerce .pp_arrow_next::before,
    div.pp_woocommerce .pp_arrow_previous::before,
    div.pp_woocommerce .pp_close::before {
        font-size: .75em;
    }

    div.pp_woocommerce .pp_close {
        top: -.5em;
        right: -.5em;
        font-size: 22px !important;
    }
}
